<Configuration>
<Add OfficeClientEdition="64">
    <Product ID="ProjectProRetail">
      <Language ID="en-US" />
      <Language ID="th-TH" />
      <ExcludeApp ID="OneDrive" />
    </Product>
    <Product ID="VisioProRetail">
      <Language ID="en-US" />
      <Language ID="th-TH" />
      <ExcludeApp ID="OneDrive" />
    </Product>
</Add>
<Display Level="Full" AcceptEULA="TRUE" />
<Updates Enabled="TRUE" Channel="Current" />
</Configuration>
<!--  OInstallSetting Branch=1  -->
<!--  OInstallSetting Office=0  -->
<!--  OInstallSetting Arch=0  -->
<!--  OInstallSetting Lang=0  -->
<!--  OInstallSetting Redact=1  -->
